/*B_adv */
iframe {
	border:none;	
}
#AD1 span,#AD2 span,#AD3 span,#extraDiv1 span {
	display:none;
}
/**/
#menubar {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Lucida Grande";
	color:#FFFFFF;
	font-size:9px;
	background-color: #545454;
	
}
#AD1 {
	position:absolute;
	width:660px;
	top:83px;
	left:482px;
	margin:0 100000px 0 -195px;
}
#AD1 ul{
	list-style:none;
}
#AD1 ul li {
	display:inline;
}
#AD1 ul li a {
	display:block;
	float:left;
	width:auto;
	margin:0 5px;
	color:#fff;
	font-size:12px;
	text-decoration:none;	
}
#AD1 ul li a:hover {
	text-decoration:underline;
}
/*位一结束*/

/*位二开始*/
#AD2 {
	position:absolute;
	width:529px;
	height:150px;
	background:#545454;
	top:101px;
	left:50%;
	margin:0 0 0 -380px;
}
#AD2 ul{
	list-style:none;
	margin-top:3px;
}
#AD2 ul li {
	display:inline;
}
#AD2 ul li a {
	display:block;
	float:left;
	width:auto;
	margin:0 5px;
	color:#fff;
	font-size:12px;
	text-decoration:none;	
}
#AD2 ul li a:hover {
	text-decoration:underline;
}
/*位二结束*/

/*位三开始*/
#AD3 {
	width:200px;
	height:450px;
	position:absolute;
	background:#9EA7B2;
	top:295px;
	left:50%;
	margin:0 0 0 168px;
}
#AD3 dl {
	width:auto;
	height:auto;
	margin-bottom:15px;
	text-align:left;
}
#AD3 dl dt a{
	color:#fff;
	font-size:12px;
	display:block;
	text-align:left;
	height:16px;
	line-height:16px;
	overflow:hidden;
	margin:5px 5px 3px 5px;
	text-decoration:none;
}
#AD3 dl dt a:hover {
	text-decoration:underline;
	background:#80868D;
}
#AD3 dl dd {
	text-indent:24px;
	color:#80868D;
}
/*位三结束*/
